{% extends 'admin/adminbase.html.twig' %}
{% import "macros/datatable.html.twig" as dt %}

{% block moreCss %}
    <link href="{{ asset('dropify/css/dropify.css') }}" rel="stylesheet">

{% endblock %}

{% block body %}
<div class="card-genossys">
    {{ dt.datatable }}
</div>


{% endblock %}

{% block javascripts %}
    {{ dt.datatableJS(class, space, tableAction, tableFields,where) }}
{% endblock  %}